For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AcademyContact SalesHelp CenterDashboard
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
  • Get Started
    • Introduction
    • Authentication
  • Resources
    • Dynamic Prompt Injection
    • Outbound Number Pooling
    • Timezones
  • Platform API
      • POSTCreate a chat
      • GETList chats
      • GETGet a chat
      • DELDelete a chat
      • POSTSend a message in a chat
      • POSTStart an outbound chat conversation
LogoLogo
AcademyContact SalesHelp CenterDashboard
Platform APIChat

Delete a chat

||View as Markdown|
DELETE
/chat/:chat_id
DELETE
/v2/chat/:chat_id
$curl -X DELETE https://api.synthflow.ai/v2/chat/5ce87965-bc81-4df1-985a-91b9a5fcf7fa \
> -H "Authorization: Bearer <token>"
1{
2 "status": "ok"
3}
Delete a chat session.
Was this page helpful?
Previous

Send a message in a chat

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

chat_idstringRequiredformat: "uuid"

Response

200
statusstring
Whether the request was successful.

Errors

400
Bad Request Error